<?xml version="1.0" encoding="UTF-8"?>
<entry xmlns="http://www.w3.org/2005/Atom" xmlns:dcterms="http://purl.org/dc/terms" xmlns:xhtml="http://www.w3.org/1999/xhtml">
  <title>Adio, kauboju</title>
  <id>urn:book:5cd7e4db-1e66-468c-b3e6-2176819db2ba</id>
  <updated>2018-10-17T00:57:18Z</updated>
  <link href="./book_1577.xml" type="application/atom+xml;type=entry;profile=opds-catalog" rel="self" title="Adio, kauboju" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="start" title="Eluminati" />
  <link href="../index.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Eluminati" />
  <link href="../authorlist/authorlist_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors" />
  <link href="../authorlist/authorlist_O_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="breadcrumb" title="Authors starting with O" />
  <link href="../../Olja%20Savicevic%20Ivancevic/Adio%2C%20kauboju%20%281577%29/c2o_resizedcover.jpg" type="image/jpg" rel="http://opds-spec.org/image" />
  <link href="../../Olja%20Savicevic%20Ivancevic/Adio%2C%20kauboju%20%281577%29/c2o_thumbnail.jpg" type="image/jpg" rel="http://opds-spec.org/image/thumbnail" />
  <link href="../../Olja%20Savicevic%20Ivancevic/Adio%2C%20kauboju%20%281577%29/Adio%2C%20kauboju%20-%20Olja%20Savicevic%20Ivancevic.epub" type="application/epub+zip" rel="http://opds-spec.org/acquisition" title="Download this ebook as EPUB" displaysize="295 KB" />
  <author>
    <name>Olja Savičević Ivančević</name>
    <uri>../authors_0/authors_780_Page_1.xml</uri>
  </author>
  <published>2015-05-04T10:00:00Z</published>
  <dcterms:language>sr</dcterms:language>
  <category term="epub-to-pdf" />
  <category term="Lang:sr" />
  <link href="../authors_0/authors_780_Page_1.xml" type="application/atom+xml;profile=opds-catalog;kind=navigation" rel="related" title="Books by Olja Savičević Ivančević" />
  <link href="http://www.goodreads.com/book/title/Adio%2C%20kauboju" type="text/html" rel="related" title="This book on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Adio%2C%20kauboju" type="text/html" rel="related" title="This book on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/title/Adio%2C%20kauboju%20Olja%20Savi%C4%8Devi%C4%87%20Ivan%C4%8Devi%C4%87" type="text/html" rel="related" title="This book on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-title=Adio%2C%20kauboju&amp;field-author=Olja%20Savi%C4%8Devi%C4%87%20Ivan%C4%8Devi%C4%87" type="text/html" rel="related" title="This book on Amazon" target="_blank" />
  <link href="http://www.goodreads.com/book/author/Olja%20Savi%C4%8Devi%C4%87%20Ivan%C4%8Devi%C4%87" type="text/html" rel="related" title="Olja Savičević Ivančević on Goodreads" target="_blank" />
  <link href="http://en.wikipedia.org/wiki/Olja%20Savi%C4%8Devi%C4%87%20Ivan%C4%8Devi%C4%87" type="text/html" rel="related" title="Olja Savičević Ivančević on Wikipedia" target="_blank" />
  <link href="http://www.librarything.com/author/Ivan%C4%8Devi%C4%87OljaSavi%C4%8Devi%C4%87" type="text/html" rel="related" title="Olja Savičević Ivančević on LibraryThing" target="_blank" />
  <link href="http://www.amazon.com/gp/search/ref=sr_adv_b/?search-alias=stripbooks&amp;unfiltered=1&amp;sort=relevanceexprank&amp;field-author=Olja%20Savi%C4%8Devi%C4%87%20Ivan%C4%8Devi%C4%87" type="text/html" rel="related" title="Olja Savičević Ivančević on Amazon" target="_blank" />
  <link href="http://www.isfdb.org/cgi-bin/ea.cgi?Olja%20Savi%C4%8Devi%C4%87%20Ivan%C4%8Devi%C4%87" type="text/html" rel="related" title="Olja Savičević Ivančević on ISFDB" target="_blank" />
</entry>
